@charset "utf-8";

/* ===============Seccions=================== */

/*strong{
	font-weight: 400 !important;
}*/

.bot-Titol {
    line-height: 3rem;
    display: inline-block;
    position: relative;
    width: 100%;
}
.company {
    font-size: 1.17rem;
    font-weight: 600;
    line-height: 2rem;
    color: rgba(49, 37, 28, 0.8);
}
.descripTitol {
    font-weight: 300;
    font-size: 1.3rem;
    color: rgba(49, 37, 28, 0.7);
    line-height: 2rem;
}
.descripTitol a{
	color: rgba(0, 131, 49, 1);
}
.divisori {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.divisoriMitja {
    width: 48%;
    min-width: 14.4rem;
}
.elDosMes5 {
    height: 2.5rem;
}
.exposicion {
    width: 100%;
    max-width: 75rem;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin: 0 auto;
    background-color: white;
	margin-top: 2rem;
}
.label {
    font-size: 0.8rem !important;
}
.proxEven, .noticiaDes, .seccioCentral, .colabora, .footer {
    margin-top: 3.125rem;
}
.secEvenConten, .secUlNotConten, .seccioCentralConten, .secColConten {
    display: flex;
    justify-content: center;
    margin-top: 2.5rem;
}
.secTitol {
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
}
	.secTitol h2 {
		display: flex;
		justify-content: space-between;
		letter-spacing: 1px;
	}
.taulaCarret {
    width: 95%;
    max-width: 30rem;
    order: 2;
}
	.taulaCarret:nth-child(2) {
		margin-top: 1.5rem;
	}
.top15 {
    margin-top: 1.5rem;
}
.xbase a {
    text-decoration: underline;
    cursor: pointer;
}

/* ===============Fi Seccions=================== */


/*=======FORMULARIS=========================================*/


.wrap {
  background: #fff;
}

.botoForm {
      background: rgba(165,0,49,1.00);
      border-radius: 1px;
      border: 1px solid #f2f2f2;
      color: #fff;
      cursor: pointer;
      display: inline-block;
      font-family: 'Open Sans', sans-serif;
      font-size: 1.2rem;
      padding: 15px;
      width: 100%;
      -webkit-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      .botoForm:hover {
        background: #fff;
		font-weight: 700;
		color: #c3002f;
		border: 1px solid #c3002f;
	   }


.contenedor-formulario {
  width: 100%;
  color: #f2f2f2;
  margin-top: 2rem;
   }
  .contenedor-formulario .formulario {
	  display: block !important;
    width: 100%;
    margin: auto; }
    .contenedor-formulario .formulario .input-group {
      position: relative;
      margin-bottom: 32px; }
      .contenedor-formulario .formulario .input-group input[type="text"],
      .contenedor-formulario .formulario .input-group input[type="email"],
      .contenedor-formulario .formulario .input-group input[type="password"] {
        font-family: 'Open Sans', sans-serif;
        font-size: .875rem;
        color: rgba(50,42,34,1.00);
        width: 100%;
        outline: none;
        padding: 15px 2px 5px;
        background: none;
        border: none;
        border-bottom: 1px solid rgba(50,42,34,1.00); }
        .contenedor-formulario .formulario .input-group input[type="text"]:focus, .contenedor-formulario .formulario .input-group input[type="text"]:active,
        .contenedor-formulario .formulario .input-group input[type="email"]:focus,
        .contenedor-formulario .formulario .input-group input[type="email"]:active,
        .contenedor-formulario .formulario .input-group input[type="password"]:focus,
        .contenedor-formulario .formulario .input-group input[type="password"]:active {
          outline: none;
          border-bottom: 1px solid #303F9F; }
        .contenedor-formulario .formulario .input-group input[type="text"].error,
        .contenedor-formulario .formulario .input-group input[type="email"].error,
        .contenedor-formulario .formulario .input-group input[type="password"].error {
          border-bottom: 1px solid #D32F2F; }
          .contenedor-formulario .formulario .input-group input[type="text"].error + label,
          .contenedor-formulario .formulario .input-group input[type="email"].error + label,
          .contenedor-formulario .formulario .input-group input[type="password"].error + label {
            color: #D32F2F; }
      .contenedor-formulario .formulario .input-group label {
        color: rgba(48, 37, 28, 1); }
        .contenedor-formulario .formulario .input-group label.label {
			font-family: 'Open Sans', sans-serif;
          -webkit-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          transition: all 0.3s ease;
          font-size: .625rem;
		  color: rgba(49, 37, 28, 1);
          line-height: 16px;
          position: absolute;
          top: 16px;
          left: 0; }
          .contenedor-formulario .formulario .input-group label.label.active {
            top: -5px;
            font-size: 12px;
            line-height: 12px;
            color: rgba(48, 37, 28, 1); }


.contenedor-formulario .formulario input[type="submit"] {
      background: rgba(255,255,255,1.00);
      border-radius: 1px;
      border: 1px solid rgba(87, 85, 125, 1);
      color: rgba(57, 58, 125, 1);
      cursor: pointer;
      display: inline-block;
      font-family: 'Open Sans', sans-serif;
      font-size: .875rem;
	  font-weight: 900;
	  letter-spacing: 1.4px;
      padding: 14px;
      width: 100%;
      -webkit-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      .contenedor-formulario .formulario input[type="submit"]:hover {
        background: rgba(57, 58, 125, 1);
		font-weight: 900;
		color: white;
		border: 1px solid white;
	   }
.contenedor-formulario .formulario .input-group textarea{
	font-family: 'Open Sans', sans-serif;
    font-size: .875rem;
    color: rgba(50,42,34,1.00);
    width: 100%;
    outline: none;
    padding: 15px 2px 5px;
    background: none;
    border: none;
    border-bottom: 1px solid rgba(50,42,34,1.00);
	overflow-y: hidden;
   /* padding: .8rem 0 1.6rem 0;*/
    resize: none;
    min-height: 3rem;
}
.contenedor-formulario .formulario .input-group textarea.error {
    border-bottom: 1px solid #D32F2F;
}
.contenedor-formulario .formulario .input-group textarea.error + label {
    color: #D32F2F;
}
.select-wrapp{
	position: relative;
	border: none;
    border-bottom: 1px solid rgba(50,42,34,1.00);
}
.select-wrapp span.caret {
    color: rgba(0, 131, 49, 1);
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    height: 10px;
    margin: auto 0;
    font-size: 10px;
    line-height: 10px;
}
.select-wrapp label {
    position: absolute;
    top: -9px;
    font-size: .8rem;
	color: rgba(48, 37, 28, 1) !important;
	left: 0;
}
.select-wrapp label::after {
    display: block;
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    opacity: 0;
    -webkit-transition: .2s opacity ease-out, .2s color ease-out;
    transition: .2s opacity ease-out, .2s color ease-out;
}
.oculta-selec{
	width: 12rem;
    overflow: hidden;
    display: inline-block;
}
.el-oculto {
    position: relative;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    font-family: 'Open Sans', sans-serif;
    font-size: .875rem;
    padding: 15px !important;
    color: rgba(50,42,34,1.00);
    bottom: -5px;
	cursor: pointer;
}
[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}
[type="checkbox"]+label {
    position: relative;
    padding-left: 35px;
    /*cursor: pointer;*/
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: .75rem;
    font-weight: 600;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
[type="checkbox"]+label:before, [type="checkbox"]:not(.filled-in)+label:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    z-index: 0;
    border: 2px solid rgba(57, 58, 125, 1);
    border-radius: 1px;
    margin-top: 2px;
    -webkit-transition: .2s;
    transition: .2s;
}
/*[type="checkbox"].filled-in+label:before, [type="checkbox"].filled-in+label:after {
    content: '';
    left: 0;
    position: absolute;
    -webkit-transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
    transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
    z-index: 1;
}*/
[type="checkbox"].filled-in:not(:checked)+label:before {
    width: 0;
    height: 0;
    border: 3px solid transparent;
    left: 6px;
    top: 10px;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
[type="checkbox"].filled-in:not(:checked)+label:after {
    height: 20px;
    width: 20px;
    background-color: transparent;
    border: 2px solid rgba(57, 58, 125, 1);
    top: 0px;
    z-index: 0;
}
[type="checkbox"].filled-in+label:before, [type="checkbox"].filled-in+label:after {
    content: '';
    left: 0;
    position: absolute;
    -webkit-transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
    transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
    z-index: 1;
}
type="checkbox"].filled-in+label:after {
    border-radius: 2px;
}
[type="checkbox"].filled-in:checked+label:before {
    top: 0;
    left: 1px;
    width: 8px;
    height: 13px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
[type="checkbox"]:checked+label:before {
    top: -4px;
    left: -5px;
    width: 12px;
    height: 22px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid rgba(57, 58, 125, 1);
    border-bottom: 2px solid rgba(57, 58, 125, 1);
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
[type="checkbox"].filled-in:checked+label:after {
    top: 0;
    width: 20px;
    height: 20px;
    border: 2px solid rgba(57, 58, 125, 1);
    background-color: rgba(57, 58, 125, 1);
    z-index: 0;
}

.rodel[type="radio"]:not(:checked), .rodel[type="radio"]:checked {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}
.rodel[type="radio"]:not(:checked)+label, .rodel[type="radio"]:checked+label {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 1rem;
    -webkit-transition: .28s ease;
    transition: .28s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.rodel[type="radio"]:not(:checked)+label:before, .rodel[type="radio"]:not(:checked)+label:after {
    border: 2px solid rgba(57, 58, 125, 1);
}
.rodel[type="radio"]:not(:checked)+label:before, .rodel[type="radio"]:not(:checked)+label:after, .rodel[type="radio"]:checked+label:before, .rodel[type="radio"]:checked+label:after, .rodel[type="radio"].with-gap:checked+label:before, .rodel[type="radio"].with-gap:checked+label:after {
    border-radius: 50%;
}
.rodel[type="radio"]+label:before, .rodel[type="radio"]+label:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 4px;
    width: 16px;
    height: 16px;
    z-index: 0;
    -webkit-transition: .28s ease;
    transition: .28s ease;
}
.rodel[type="radio"]:not(:checked)+label:after {
    -webkit-transform: scale(0);
    transform: scale(0);
}
.rodel[type="radio"]:checked+label:after, .rodel[type="radio"].with-gap:checked+label:before, .rodel[type="radio"].with-gap:checked+label:after {
    border: 2px solid rgba(57, 58, 125, 1);
}
.rodel[type="radio"].with-gap:checked+label:after {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}
.rodel[type="radio"]:checked+label:after, .rodel[type="radio"].with-gap:checked+label:after {
    background-color: rgba(58, 58, 125, 1);
}

/*=====================================================================*/









/* =================MEDIAS================= */


@media screen and (min-width:321px){
	
	
}

@media screen and (min-width:481px){
    

	
}

@media screen and (min-width:601px){
	
}

@media screen and (min-width:769px){
	
	
}

@media screen and (min-width:1025px){
.exposicion {
    justify-content: space-between;
}
.taulaCarret:nth-child(2) {
    margin-top: 0;
}

}
@media screen and (min-width:1201px){

	
	
}
@media screen and (min-width:1300px){

}

@media screen and (min-width:1560px){
	
	
	
	
}

@media screen and (min-width:1620px){
	
	
	
}

@media screen and (min-width:1920px){
	
}
